Bug 1467908 - Clevis man pages have backticks instead of single quote characters
Clevis man pages have backticks instead of single quote characters
Status: VERIFIED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: clevis (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Nathaniel McCallum
Jiri Jaburek
:
: 1473249 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-05 09:33 EDT by Nathaniel McCallum
Modified: 2017-11-24 09:34 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathaniel McCallum 2017-07-05 09:33:15 EDT
This breaks copy-paste on the examples.
Comment 2 Jiri Jaburek 2017-09-12 08:52:19 EDT
*** Bug 1473249 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.